{
  "profession": "mason",
  "removeOtherTrades": true,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:clay_ball",
        "amount": 4
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 10
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 1
    },

	{
      "offer": {
        "itemKey": "minecraft:brick",
        "amount": 4
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 20
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 1
    },
	{
      "offer": {
        "itemKey": "minecraft:stone",
        "amount": 4
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 6
      },
      "tradeExp": 10,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 2
    },
	{
      "offer": {
        "itemKey": "minecraft:chiseled_stone_bricks",
        "amount": 4
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 8
      },
      "tradeExp": 10,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 2
    },
	{
      "offer": {
        "itemKey": "minecraft:granite",
        "amount": 8
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 8
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	{
      "offer": {
        "itemKey": "minecraft:andesite",
        "amount": 8
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 8
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	{
      "offer": {
        "itemKey": "minecraft:diorite",
        "amount": 8
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 8
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	{
      "offer": {
        "itemKey": "minecraft:polished_granite",
        "amount": 4
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 8
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	{
      "offer": {
        "itemKey": "minecraft:polished_andesite",
        "amount": 4
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 8
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	{
      "offer": {
        "itemKey": "minecraft:polished_diorite",
        "amount": 4
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 8
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	{
      "offer": {
        "itemKey": "minecraft:quartz",
        "amount": 4
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 1
      },
      "tradeExp": 25,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 4
    },
	{
      "multiOffer": [
	  {
		"itemKey": "minecraft:white_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:orange_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:magenta_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:light_blue_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:yellow_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:lime_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:pink_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:gray_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:light_gray_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:cyan_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:purple_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:blue_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:brown_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:green_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:red_terracotta",
        "amount": 4
	  },
	  {
		"itemKey": "minecraft:black_terracotta",
        "amount": 4
	  }
      ],
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 2
      },
      "tradeExp": 40,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 4
    },
	{
      "offer": {
        "itemKey": "minecraft:quartz_pillar",
        "amount": 2
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 20
      },
      "tradeExp": 40,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 5
    },
	{
      "offer": {
        "itemKey": "minecraft:quartz_block",
        "amount": 2
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 20
      },
      "tradeExp": 40,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 5
    },
	{
      "offer": {
        "itemKey": "minecraft:chiseled_quartz_block",
        "amount": 2
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 20
      },
      "tradeExp": 40,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 5
    },
	{
      "offer": {
        "itemKey": "minecraft:quartz_bricks",
        "amount": 2
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 20
      },
      "tradeExp": 40,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 5
    }
  ]
}